Juegos y ejercicios - Task #55
3.8 Manual del formador para juegos y ejercicios
12/10/2011 02:20 PM - Jose Manuel Vivé Arnal

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

3.8 Manual del formador para juegos y ejercicios

History

#1 - 01/17/2012 04:37 PM - Jose Manuel Vivé Arnal

- Project changed from Manuales y documentacion to Juegos y ejercicios

Tareas creadas en proyecto equivocado.

#2 - 01/21/2012 01:15 PM - Jose Manuel Vivo Arnal
- Subject changed from 6.2 Manual del formador para juegos y ejercicios. to 3.8 Manual del formador para juegos y ejercicios
- Description updated
